{% extends 'course/base.html' %}

{% block title %}
    {{ category.name }}
{% endblock %}

{% block container %}
    <h3>{{ category.name }}</h3>
    <p><small class="text-muted">Дата изменения: {{ category.updated_at }}</small></p>
    {% if courses %}
        <h5>Курсы по выбранной категории</h5>
        <ul>
            {% for course in courses %}
                <li>
                    <a href="{% url 'course:course_detail' pk=course.pk %}">{{ course.name }}</a>
                </li>
            {% endfor %}
        </ul>
    {% endif %}
    <div class="btn-group btn-group-sm" role="group">
        <a href="{% url 'course:category_update' pk=category.pk %}"
           class="btn btn-warning">Редактировать</a>
        <a href="{% url 'course:category_delete' pk=category.pk %}"
           class="btn btn-danger">Удалить</a>
    </div>
    <p><a href="{% url 'course:category_list' %}">К списку категорий</a></p>
{% endblock %}